vboxbeep(1)

NAME
vboxbeep - isdn voice box (beeper)

SYNOPSIS
vboxbeep [OPTION] [OPTION] [...]

DESCRIPTION
vboxbeep is a daemon, that watches several message directories. If new messages are found it will beep. Vboxbeep does not use vboxd, it can only watch local directories. Vboxbeep is also used to stop this annoying beep.

OPTIONS
Without any options, vboxbeep will signal an already running vboxbeep to stop its beep. Only root can start it as daemon.

-s, --sound HOURS
    Hours to play beep signal. Use 24 hour format, like 0-23. Multiple hours can be given separated by commas, a "*" is used for always, "-" for never.

-m, --messagebox DIR
    Message directory to scan. You can use this option several times.

-p, --pause SECS
    Time to wait between every check. Default is 5 seconds.

-k, --kill
    Kill a running vboxbeep. This option can only be used by root.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

NOTE
vboxbeep will only work if it is installed suid root. This may be a security hole, so many distributions do not install it suid root, and thus it's useless. If you want to enable vboxbeep, please read the distribution-specific documentation how to do that (e.g. with debian gnu/linux read /usr/doc/isdnutils/README.debian).

AUTHOR
This manual page was written by Andreas Jellinghaus <aj@dungeon.inka.de>, for Debian GNU/Linux and isdn4linux.